.Aghome {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: left;
	padding: 3px;
}
.std {
	background-color: #CD8113;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hlt {
	background-color: #A51908;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.std1 {
	background-color: #CE5310;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hlt1 {
	background-color: #A41101;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.std2 {
	background-color: #D3AA74;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hlt2 {
	background-color: #A66418;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.std3 {
	background-color: #B2CA1C;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hlt3 {
	background-color: #749C08;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.std4 {
	background-color: #4da8e8;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hlt4 {
	background-color: #1f74da;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.stdHome {
	background-color: #82623C;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hltHome {
	background-color: #5b3b15;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	padding-left: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
a.RemoveStyle {
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-size:14px;
	text-decoration:none;
	padding-left: 0px;
	padding-right: 0px;
	display: block;
}
.pageheads {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFFFFF;
	text-align: left;
	padding: 8px;
	letter-spacing: 1px;
}
.maintxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
.chrttxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	padding: 8px;
}
.mainitltxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	font-style: italic;
	letter-spacing: 1px;
}
.mainbbtxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1px;
}
.maintxtwhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 8px;
	font-weight: normal;
	letter-spacing: 1px;
}
.chrttxtbb {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	padding: 3px 3px 3px 0px;
	font-weight: bold;
	letter-spacing: 1px;
}
.charthead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	padding: 2px;
	letter-spacing: normal;
}
.maintxtbrown {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #999900;
}
.chrttxtsmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #000000;
	padding: 8px;
}
.pageheadsLocalsub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC8016;
	text-align: left;
	padding: 0px;
	letter-spacing: 1px;
	font-weight: bold;
}
.maintxtbold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-weight: bold;
}
.bottomtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color: #FFFFFF;
	padding: 16px;
	text-align: center;
}
.phtocaps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	padding: 11px;
	font-style: italic;
}
.maintxt10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.chrttxtmedium {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	padding: 8px;
}
